seafarer 0.1.1 copy "seafarer: ^0.1.1" to clipboard
seafarer: ^0.1.1 copied to clipboard

Easily manage page navigation/routing in Flutter apps.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add seafarer

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  seafarer: ^0.1.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:seafarer/seafarer.dart';
22
likes
120
pub points
79%
popularity

Publisher

verified publisheryago.dev.br

Easily manage page navigation/routing in Flutter apps.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on seafarer